@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

.container{
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background: rgba(132, 255, 0, 0.769);
    
}
.grid{
    
    text-align: center;
    width: 400px;
    height: 600px;
    background: url(img/background.jpg);
    position: relative;
    font-family: 'Shantell Sans', cursive;
    font-size: 100px;
    
}
.doodler{
    width: 60px;
    height: 85px;
    background: url(img/doodle.png);
    position: absolute;
}
.platform{
    width: 70px;
    height: 10px;
    background-color: rgba(23, 131, 32, 0.705);
    border-radius: 5px;
    position: absolute;
}
